SWFMovie_save(3)

NAME
SWFMovie_save - Save movie to file

SYNOPSIS
#include <ming.h>

int SWFMovie_save
(
    SWFMovie movie,
    const char *filename
);

PARAMETERS

SWFMovie movie
    Not Documented.

const char *filename
    Not Documented.

DESCRIPTION
Save movie to file.

RETURNS
The number of bytes written. -1 on error.